@charset "utf-8";
* { padding: 0; margin: 0; text-decoration: none; list-style: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; font-family: 'arial','Microsoft Yahei', 'Hiragino Sans GB','Helvetica Neue','Helvetica','tahoma','Verdana','sans-serif', "WenQuanYi Micro Hei","\5B8B\4F53"; }
html, body { width: 100%; background: #fff; font-size:16px;}
img { border: none; display: block; }
.clear{font-size:0;line-height:0;height:0;clear:both;visibility:hidden;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
em,i{ font-style:normal;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#333;}
.main { width: 1200px; height: 100%; margin: 0 auto; }
.symain { width:95%; max-width: 1600px; height: 100%; margin: 0 auto; }
@media screen and (max-width: 1660px) { .symain { width:98%; margin:0 auto; } }
@media screen and (max-width: 1260px) {.symain { width:98%; margin:0 auto; } }
@media screen and (max-width: 780px) {.symain { width: 98%; padding: 0; } }
.fl { float: left; }
.fr { float: right;}

@media screen and (min-width:1440px) {
.ft16{ font-size:16px;}
.ft18{ font-size:18px;}
.ft30{ font-size:30px;}
.ft38{ font-size:38px;}
}
@media screen and (max-width:1440px) and (min-width:1200px) {
.ft16{ font-size:15px;}
.ft18{ font-size:17px;}
.ft30{ font-size:24px;}
.ft38{ font-size:30px;}
}
@media screen and (max-width:1200px) and (min-width:740px) {
.ft16{ font-size:14px;}
.ft18{ font-size:16px;}
.ft30{ font-size:21px;}
.ft38{ font-size:28px;}
}
@media screen and (max-width:740px) {
.ft16{ font-size:12px;}
.ft18{ font-size:14px;}
.ft30{ font-size:18px;}
.ft38{ font-size:24px;}
}



.mybanner{ display:block;}
.mybanner img{ display:block; width:100%;}
@media screen and (max-width:740px) {
.mybanner img{ width:120%;}
}

.mybanner{ display:block;}
.mybanner ul li{ display:block; position:relative;}
.mybanner ul li{ height:70vh; overflow:hidden;}
.mybanner ul li .bannerPic{ display: block; width: 100%; left: 0; top: 0; height:90vh; max-height: 1080px; object-fit: cover; }
.mybanner ul li .bannerPic { transition: all 1s ease 2.5s; transform: perspective(1000px) translate3d(0, 0, 100px); }
.swiper-slide.active .bannerPic { transition: all 5s ease 0s; transform: perspective(1000px) translate3d(0, 0, 0px); }









.mybanner li p{ position:absolute; left:0; top:46%; transform: translateY(-50%); z-index:5; text-align:center; color:#fff; width:100%; text-shadow:0px 0px 3px #555;}
.mybanner li p i{ font-weight:700; display:block; line-height:3;}

.indtitle{ margin:3% 0; text-align:center;}
.indtitle span{ line-height:2; display:block; position:relative;}
.indtitle i{ display:block; line-height:2;}

.indabout{ padding:1% 0;}
@media screen and (min-width:1080px) {
.indabout_img{ width:45%; float:left;}
.indabout_body{ width: calc(55% - 45px); float:right;}
}
.indabout_img{ overflow:hidden;}
.indabout_img img{ display:block; width:100%; object-fit: contain; transition: all 1.2s ease; -moz-transition: all 1.2s ease; -webkit-transition: all 1.2s ease; }
.indabout_img img:hover { transform: scale(1.05); transition: all 1.2s ease; -moz-transition: all 1.2s ease; -webkit-transition: all 1.2s ease }
.indabout_body{ background-color: rgba(245, 245, 245, 1); box-sizing: border-box; padding:20px 25px; line-height:2; color:#666;}
.indabout_body span{ display:block; line-height:2; color:#333;}
.indabout_body i{ display:block; font-style:normal; margin-bottom:10px; font-weight:700; color:#555;}
.indabout_body a{ display:inline-block; margin:5px 0; color:#444;}

.indmid{ padding:3% 0; background-color: rgba(247, 247, 247, 0);}
@media screen and (min-width:1080px) {
.indmid_lt{ width:45%; float:left;}
.indmid_rig{ width: calc(55% - 45px); float:right;}
}
.indmid_title{ height:40px; line-height:40px; box-sizing: border-box; border-left:4px #ac1f25 solid; padding-left:20px;}
.indmid_title em{ color:#111;}
.indmid_title i{ color:#888; padding-left:15px;}
.indmid_p{ line-height:1.8; color:#666; margin:15px 0;}
.indmid_body{ line-height:2; color:#444; margin-top:15px;}
.indmid_body li{ width: calc(50% - 10px); float:left; margin-right:20px; margin-bottom:20px;}
.indmid_body li:nth-child(2n){ margin-right:0;}
.indmid_body li .pimg{ width:100%; height:180px; object-fit: cover; overflow:hidden; position:relative;}
.indmid_body li .pimg img{ width:100%; height:100%; position:absolute; left:0; top:0;}
.indmid_body li span{ line-height:24px !important;}

.indmid_bodys{ line-height:2; color:#444; padding-top:15px;}
.indmid_bodys strong{ line-height:3;}
.indmid_rig a{ display:inline-block; background:#ac1f25; color:#fff; margin-top:20px; padding:10px 35px;}

.indlixi{ padding:3% 0; background:#eee;}
@media screen and (min-width:1080px) {
.indlixi_lt{ float:left; width:30%;}
.indlixi_con{ width:65%; float:right;}
}
.indlixi_lt span{ line-height:2}
.indlixi_lt p{ color:#666;}
.indlixi_con p{ float:left; width: calc(50% - 20px); margin:8px 10px;}
.indlixi_con p .mysty{ width:100%; height:48px; line-height:48px; box-sizing: border-box; padding:0 15px; border:0; background:#fff; color:#111; outline:none;}
.indlixi_con .mysub{ margin:8px 10px; width: calc(100% - 20px); background:#ac1f25; border:0; height:50px; font-size:16px; color:#fff;}

.footer{ color:#eee; background:#222; padding-top:3%;}
@media screen and (min-width:1080px) {
.footer_nav{ width:65%; float:left;}
.footer_lixi{ width:35%; float:right; line-height:2;}
}


@media screen and (min-width:640px) {
.footer_nav li{ float:left; width:30%; margin-bottom:10px;}
}
.footer_nav li span{ display:block; line-height:2; font-weight:700; font-size:17px; margin-bottom:0px;}
.footer_nav li a{ color:#eee; font-size:14px; display:table; line-height:2;}
.footer_nav li a:hover{ text-decoration:underline;}
.footer_lixi{ line-height:2;}
.footer_lixi span{ display:block; line-height:2; font-weight:700; font-size:18px; margin-bottom:10px;}
.footer_lixis img{ display:block; max-width:130px; float:left; margin-right:25px;}
.copyright{ line-height:2; padding:10px 0; text-align:center; border-top:1px #333 solid; margin-top:25px; font-size:15px;}


.infoban{ display:block; position:relative; background:#000; overflow:hidden;}
.infoban img{ display:block; width:100%; opacity:0.9;}
@media screen and (max-width:740px) {
.infoban img{ width:160%;}
}
.infoban p{ text-align:center; position:absolute; z-index:5; width:100%; left:0; top:50%; transform: translateY(-50%);}
.infoban p span{ color:#fff; text-shadow:0px 0px 2px #111;}

.info{ background-color:#f5f5f5; padding:5px 0 5%;}
@media screen and (min-width:1080px) {
.infobody{ float:left; width:55%;}
.infoimg{ float:right; width: calc(45% - 45px);}
}
.infobody{ line-height:2; font-size:16px;}
.infoimg img{ display:block; width:100%;}

.infocon{ padding:3% 0;}
.infotit span{ border-left:4px #ac1f25 solid; padding-left:15px;}
.infops{ margin:15px 0; line-height:2;}

.infofw{ background-color:#f5f5f5; padding:1% 0 3%;}
.infofw li{ background:#fff; position:relative; box-sizing: border-box; padding:30px;}
@media screen and (min-width:1080px) {
.infofw li{ width: calc(25% - 12px); float:left; margin-right:16px;}
.infofw li:nth-child(4n){ margin-right:0;}
}
@media screen and (max-width:1080px) and (min-width:640px) {
.infofw li{ width: calc(50% - 12px); float:left; margin-right:24px;}
.infofw li:nth-child(4n){ margin-right:0;}
}
@media screen and (max-width:640px) {
}
.infofw li img{ display:block; margin:-60px auto 10px;}
.infofw li span{ font-weight:700; display:block; text-align:center; line-height:3;}
.infofw li p{ line-height:25px; min-height:100px; color:#666; font-size:15px;}

.infourl{ border-bottom:1px #ddd solid;}
.infourl ul{ border-left:1px #ddd solid;}
.infourl li{ float:left;}
.infourl li a{ display:block; padding:15px 25px; font-size:16px; line-height:2; color:#333; border-right:1px #ddd solid;}
.infourl li a.hover{ color:#ac1f25;}

.listinfo{ padding:3% 0;}
.listbody{ padding-top:30px; line-height:2;}
.listbody table{ width:100%; border-left:1px #ddd solid; border-top:1px #ddd solid;}
.listbody table tr td{ border-right:1px #ddd solid; border-bottom:1px #ddd solid; padding:3px 10px;}

.listpro{ padding:3% 0;}
@media screen and (min-width:1080px) {
.listpro_img{ width:45%; float:left;}
.listpro_con{ width: calc(55% - 45px); float:right; }
.mrig_mid{ display:block;}
.mrig_midwap{ display:none;}
}
@media screen and (max-width:1080px) {
.listpro_con{ margin-top:25px;}
.mrig_mid{ display:none;}
.mrig_midwap{ display:block;}
}
.listpro_img img{ display:block; width:100%;}
.listpro_cons{ line-height:1.8; color:#555; margin-top:25px;}
.listpro_cons img{ display:block; max-width:100% !important; height:auto !important;}

.listqiye{ padding:3% 0;}
.listqiye li{ box-sizing: border-box;}

@media screen and (min-width:1080px) {
.listqiye li{ width: calc(25% - 15px); float:left; margin-right:20px; margin-bottom:20px;}
.listqiye li:nth-child(4n+0){ margin-right:0;}
.listqiye li a .qyimg{ height:230px;}
}
@media screen and (max-width:1080px) and (min-width:640px) {
.listqiye li{ width: calc(50% - 15px); float:left; margin-right:30px; margin-bottom:30px;}
.listqiye li:nth-child(4n+0){ margin-right:0;}
.listqiye li a .qyimg{ height:230px;}
}
@media screen and (max-width:640px) {
.listqiye li a .qyimg{ height:210px;}
}
.listqiye li a{ display:block; border:1px #ddd solid; box-sizing: border-box; padding:15px; transition: all 0.3s; }
.listqiye li a:hover{ box-shadow:0px 0px 15px #ccc; border:1px #fff solid; }
.listqiye li a .qyimg{ width:100%; position:relative; float:left; margin-right:20px;}
.listqiye li a .qyimg img{ width:100%; height:100%; object-fit: cover; position:absolute; }
.listqiye li a span{ line-height:2; font-weight:700; display:block;}
.listqiye li a p{ display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:4; overflow: hidden; color:#666;}

.infolixi{ padding:3% 0;}
@media screen and (min-width:1080px) {
.infolixi_con{ width:50%; float:left;}
.infolixi_img{ width:50%; float:right;}
}
.infolixi_con{ background:#f0f0f0; padding:35px 50px;}
.infolixi_img img{ display:block; width:100%;}

.listnews{ display:block;}
.listnews li{ border:1px #ddd solid; margin-bottom:20px; font-size:16px;}
.listnews li i{ display:block; background:#50a8d7; line-height:35px; padding:0 20px; color:#fff;}
.listnews li .newsy{ padding:10px 20px;}
.listnews li span{ display:block; background:#9eca35; line-height:35px; padding:0 20px; color:#fff;}

.indpro{ padding:3% 0 2%; background:#f6f6f6;}
@media screen and (min-width:1080px) {
.indpro_img{ width:45%; float:left;}
.indpro_body{ width: calc(55% - 45px); float:right;}
}
.indpro_img{ overflow:hidden;}
.indpro_img img{ display:block; width:100%; object-fit: contain; transition: all 1.2s ease; -moz-transition: all 1.2s ease; -webkit-transition: all 1.2s ease; }
.indpro_img img:hover { transform: scale(1.05); transition: all 1.2s ease; -moz-transition: all 1.2s ease; -webkit-transition: all 1.2s ease }

.indpro_body li{ float:left; width: calc(33.33% - 12px); margin-right:18px; margin-bottom:18px; overflow:hidden;}
.indpro_body li:nth-child(3n){ margin-right:0;}
.indpro_body li img{ display:block; width:100%; }
.indpro_bodys{ display:block; line-height:2;}
.indpro_body a{ background:#0093dd; color:#fff; display:inline-block; margin-top:10px; padding:10px 25px;}

.indpro_title{ height:40px; line-height:40px; box-sizing: border-box; border-left:4px #ac1f25 solid; padding-left:20px; margin:20px 0;}
.indpro_title em{ color:#111;}

.indpro_imgps{ line-height:1.8; color:#666; margin:15px 0;}
.indpro_imgcon{ line-height:2; color:#444;}
.indpro_imgcon strong{ line-height:3;}